{
  "carPaint": {
    "complex": true,
    "reflection": 0.91300000000000014,
    "gloss": 0.278,
    "specular": 0.48400000000000004,
    "color": "#FFD3CBB8",
    "flakes": 0.675,
    "enabled": false
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#2F3133"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#232526"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#561115"
    ]
  }
}